/* Smart2columns stack v1.2.5 */

#stacks_in_1617_page80 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1617_page80 .s2c_table, #stacks_in_1617_page80 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1617_page80 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1617_page80 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: middle;
	width: 34%;
	
}

#stacks_in_1617_page80 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: middle;
	
}

#stacks_in_1617_page80 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 2%;
}

@media only screen and (max-width: 768px) {

#stacks_in_1617_page80 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1617_page80 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1617_page80 {
	background-color: #EFF7C2;
	padding:  5px;
}

#stacks_in_1615_page80 {
	padding:  5px;
}

#stacks_in_1620_page80 {
	padding:  5px;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1826_page80 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1826_page80 .s2c_table, #stacks_in_1826_page80 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1826_page80 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1826_page80 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_1826_page80 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_1826_page80 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}



/* End of Smart2columns stack */
#stacks_in_1826_page80 {
	margin: 10px 0px 0px 0px;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1839_page80 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1839_page80 .s2c_table, #stacks_in_1839_page80 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1839_page80 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1839_page80 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
	
}

#stacks_in_1839_page80 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_1839_page80 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1839_page80 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1839_page80 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1833_page80 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_1837_page80 {
	border: solid #000000;
	border-width:  2px;
}
